BANK WOORI SAUDARA - Bug #137

[BWS] - Report Surat Pengantar Psikotest
01/17/2021 01:06 AM - Anonymous

Status: Closed Start date: 01/17/2021
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim dev,

Mohon bantuannya untuk fixing report Surat Pengantar Psikotest
Tanda Tangan pada form nya kurang hard code nama / Jabatan

atas nama : Bubun Hidayat
bagian : Recruitment Unit Head

History

#1 - 01/18/2021 02:14 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#2 - 01/18/2021 02:56 PM - Ade Sofiarani

- Status changed from Assigned to Developing

#3 - 01/18/2021 02:56 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#4 - 01/19/2021 10:59 AM - Anonymous

- File clipboard-202101191059-ht18y.png added
- Status changed from QA Test to Closed

- % Done changed from 0 to 100

07/05/2025

1/2




» x

<« (&) A Not secure | remote.minovais.com:31118/Page/reports?CSLKvMuPiD4= B a & » o :

B oApps @ MinovaERPFILO DEV 3 Minova ES|leave @@ (2) Whatshpp &% Projects- Redmine () Fama @ Minovais @ csminovaiscom M emailes [ doa mau kefa

EIMINOVAIS Adam 0

19 Januari 2021
MinovaES Menu 19 Januar 2021
19 Januar 2021
port Applicant Data 19 Januari 2021

<

19 Januar 2021

port Applicant Data 10 Januari 2021

ecruitment 19 Januari 2021

18 Januari 2021
ruitment Report 18 Januari 2021

19 Januar 2021

Applicant Activity

Applicant Selection Report Perlu kami sampaikan, mengenai pembayaran hiaya pelaksanaan psikotes atas calon karyawan tersebut, mohen

dibebankan/diserahkan seluruhnya kepada pihak kami PT Bank Woorl Saudara Indonesia 1908, Thk. Kantor Pusat
Treasury Tower 26th & 27th Floor, District 8 SCBD Lot 28 JI. Jend. Sudirman Kav.52-53 Jakarta - 12190, berdasarkan total
biaya pemeriksaan sesuai dengan kesepakatan.

Demikian surat pengantar ini kami sampaikan, atas perhatian dan kerjasamanya kami ucapkan terima kasin.

Vacancy List
Applicant CV

Form Pengajuan Offering L

Surat Pengantar Psikotest Hormat Kami,
PT. Bank Woori Saudara 1906, Tbk

Memo Pengajuan PKWT Grade A - |
Surat Pengantar Medical Test
Form Tanda Bukti Pengembalian Ij
Offering Letter Grade A-B
Bubun Hidayat

Formulir Interview Kantor Pusat Recruitment Unit Head

Formulir Interview Kantor Cabang

Dear tim Dev
Sudah Sesuai. Terima kasih
